Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# editable.hh File Reference

A GtkEditable C++ wrapper interface. More...

`#include <xfc/glib/type.hh>`
`#include <gtk/gtkeditable.h>`
`#include <xfc/gtk/inline/editable.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Editable
    A GtkDrawingArea C++ wrapper class. More...

## Detailed Description

A GtkEditable C++ wrapper interface.

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3